{
  "blogTitle": "pedrocx486@blog",
  "avatar": "avatar.jpeg",
  "username": "pedrocx486",
  "bio": "code tinkerer, seeker of the meaningless meaning, 3d printing evangelist, probably a lil' bit crazy",
  "twitter": "",
  "mastodon": "http://mstdn.pedrocx486.club/@pedrocx486",
  "instagram": "",
  "youtube": "",
  "maxPosts": 5,
  "customUrl": {
    "title": "The Club",
    "url": "https://pedrocx486.club/"
  }
}
